html,body,div,span,applet,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{margin:0;padding:0;text-align:left;font-weight:normal;}

h1,h2,h3,h4 {font-weight:bold;}
:active{outline:0;}
cite{font-style:italic;}

table{border-collapse:collapse;border-spacing:0;width:100%;}
caption,th,td{font-weight:400;text-align:left;vertical-align:top;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}

body{background:#f6f5ed;color:#474740;font:12px Verdana,sans-serif;-webkit-text-size-adjust:none;}
.hide,#search-form label,a.feeds{display:none;visibility:hidden;}
.clr{clear:both;}
p,ul{line-height:1.5em;margin:0 0 18px 0;}
strong{font-weight:bold;}
em{font-style:italic;}
a{color:#990000;outline:none;text-decoration:none;}
hr{width:100%;height:1px;color:#ccc;}

div#site-title h1{padding:4px;background:#800000;background:-webkit-gradient(linear,left top,left bottom,from(#8B0000),to(#5E0000),color-stop(1,#5E0000));color:#fff;width:100%;}
div#site-title h1,h1 a{padding-left:3px;color:#fff;font-size:14px; height:21px; display:block;}

#search-form {background:#951d20;background:-webkit-gradient(linear,left top,left bottom,from(#951d20),to(#991e21),color-stop(1,#991e21));display:block;height:30px;width:101%;padding-top:5px;padding-left:6px;margin-bottom:5px;visibility:visible;}
input#search-form{width:133px;}
#search-form input#submit{height:24px;width:29px;}
#search-form .other-links{color:#000;font-size:80%;background-color:#C8C8C8;border:1px solid #999999;padding:0 3px 0 3px;}

#container {padding-left:5px;padding-right:5px;width:100%;overflow:hidden;}

#cross-site-search {font-size:86%;text-align:left;}
#cross-site-search .field_set {border: 1px solid gainsboro; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px;}
#filter-by-topics {font-size:86%;text-align:left;}
#filter-by-topics .field_set {border: 1px solid gainsboro; -moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px;}

div#news {padding-bottom:10px;}
div#news img{margin:0 auto;}
div#topDocs {padding-bottom:10px;}
div#topDocs img{margin:0 auto;}

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; font-size: 11px; word-wrap: break-word;}

.kb-common-chevron {display:none;} 
.result-pagination-current {color:gray;}
.result-pagination-link {font-weight:bold;}

#blogheader {font-weight:bold;text-align:center;margin-top:5px;margin-bottom:3px;display:block;background:#eeeeee;}
.blogtxt {margin:4px;font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;font-size:11px;}
.bloginput {font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;font-size:x-small;width:60%;}
.countdown {font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;font-size:10px;text-align:right;border:none;background:transparent;}
.blogsigniture {color:gray;font-size:x-small;margin-left:14px;}
input.btn {color:#050;font-size:10px;font-weight:normal;background-color:#fed;margin-top:2px;border:1px solid;border-top-color:#696;border-left-color:#696;border-right-color:#363;border-bottom-color:#363;}
input.btn1 {color:#0000FF;font-size:10px;font-weight:normal;background-color:#eee;margin-top:2px;border:0px solid;border-top-color:#696;border-left-color:#696;border-right-color:#363;border-bottom-color:#363;}

#copyright{margin-top:8px;border-top:3px solid #8F3931;background:#F0F0F0;padding:5px;}